Yaf_Session::start
Yaf_Session::valid
Yaf_Session
PHP Manual

# Yaf_Session::__unset

(Yaf >=1.0.0)

Yaf_Session::__unset — The __unset purpose

### Description

public void Yaf_Session::__unset ( string `$name` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

### Return Values

Yaf_Session::start
Yaf_Session::valid
Yaf_Session
PHP Manual